Input type with multiple choice as value

### Hierarchy

- SCSettingMultipleChoice

## Index

### Properties

- defaultValue
- inputType
- value
- values

## Properties

### defaultValue

defaultValue: SCSettingValue[]

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3562

### inputType

inputType: "multipleChoice"

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3563

### Optional value

value: SCSettingValue[]

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3564

### values

values: SCSettingValue[]

- Defined in node_modules/@openstapps/core/lib/index.d.ts:3565

Generated using TypeDoc